Subject: Re: question to cygwin and Win95
From: Chris Faylor <[email-masked]>
To: Wolfgang Seiler <[email-masked]>
Cc: [email-masked]
Date: Wed, 14 Mar 2001 10:30:35 -0500

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

On Wed, Mar 14, 2001 at 03:28:05PM +0100, Wolfgang Seiler wrote:
>Hallo Chris,
>
>I don't know if you are the right contact person for me but I have found no
>other person on the cygnus or gnu sites which seems to be the right one.
>Nevertheless
>I hope you will help me or forward my problem to a collegue of yours.
>
>I have the following problem: I want to use the GCC or G++ for developing a
>windows application for the command line. In the first step I found the
>CYGWIN environment including the needed compiler and tools. I compiled the
>source. But when I start the EXE in the "DOS box" of Win95 this leads to the
>problem that the CYGWIN1.DLL is needed during runtime. My question is: Is
>there a GCC available for Win95 which can be used directly (without the
>CYGWIN-environment) like in OS/2 which I used in former times? There was no
>need for a UNIX-environment to run GCC. Another possibility may be a linker
>option to bind the dlls as static. (-static doesn't work in my Win95
>environment).
>
>
>Kind regards and thanks a lot
>
>Wolfgang Seiler
>
>
>-- 
>Sent through GMX FreeMail - http://www.gmx.net

-- 
[email-masked]                        Red Hat, Inc.
http://sources.redhat.com/            http://www.redhat.com/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple